features:
  secondary:
    - name: "Flag outdated security reports in the Merge Request"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/#outdated-security-reports'
      reporter: derekferguson
      stage: application_security_testing
      categories:
        - 'DAST'
        - 'SAST'
        - 'Dependency Scanning'
        - 'Container Scanning'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/4913'
      description: |
        Previously, it was impossible to tell from the merge request view whether the security report for the branch was out of date. This was only solvable by manually comparing the security report in the merge request to the security report on the master branch. The merge request will now show that the security report for the selected branch is outdated if the source branch is behind the target branch in commits. Guidance is offered to bring it up to date.
